@charset "UTF-8";
/* CSS Document */

body {
	background-color: #FFF;
	background-image: url(../images/body-bg.png);
	background-repeat: repeat-x;
	background-position: left top;
	margin: 0px;
	padding: 0px;
}
#wrapper {
	padding: 0px;
	width: 900px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(../images/Endeavour-wrapper-bg.png);
	background-repeat: repeat-y;
	background-position: center top;
}
#wrapper #topnav {
	padding: 0px;
	width: 860px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 20px;
	background-color: #dcc2b5;
	height: 150px;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #C4A291;
	background-image: url(../images/Endeavour-Top-Graphic.png);
	background-repeat: no-repeat;
	background-position: left top;
}
#wrapper #topnav ul {
	margin: 0px;
	padding: 0px;
	float: left;
	list-style-type: none;
	width: 100%;
}
#wrapper #topnav ul li {
	list-style-type: none;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#wrapper #topnav ul li a:link {
	display: block;
	padding: 0px;
	margin-top: 17px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 40px;
	width: 80px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	font-weight: lighter;
	color: #A44C10;
	text-decoration: none;
}
#wrapper #topnav ul li a:hover {
	display: block;
	padding: 0px;
	margin-top: 17px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 40px;
	width: 80px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	font-weight: lighter;
	color: #B70C72;
	text-decoration: none;
}
#wrapper #topnav ul li a:visited {
	display: block;
	padding: 0px;
	margin-top: 17px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 40px;
	width: 80px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	font-weight: lighter;
	color: #A44C10;
	text-decoration: none;
}
#wrapper #header {
	background-color: #ebdbd3;
	padding: 0px;
	width: 860px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 20px;
	height: 200px;
	background-image: url(../images/Endeavour-header-bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
#wrapper #header p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #000;
	margin: 0px;
	padding: 0px;
	text-indent: -1000px;
}
#wrapper #nav {
	background-color: #c4a291;
	padding: 0px;
	height: 40px;
	width: 860px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 20px;
	background-image: url(../images/nav-bg-3.png);
	background-repeat: no-repeat;
	background-position: left bottom;
}
#wrapper #nav ul {
	margin: 0px;
	padding: 0px;
	float: left;
	list-style-type: none;
	width: 100%;
}
#wrapper #nav ul li {
	list-style-type: none;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#wrapper #nav ul li a:link {
	display: block;
	padding: 0px;
	margin-top: 18px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 40px;
	width: 78px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	font-weight: lighter;
	color: #FFF;
	text-decoration: none;
}
#wrapper #nav ul li a:hover {
	padding: 0px;
	width: 78px;
	margin-top: 18px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 40px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	font-weight: lighter;
	color: #0CF;
	display: block;
}
#wrapper #nav ul li a:visited {
	padding: 0px;
	width: 78px;
	margin-top: 18px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 40px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	font-size: 0.9em;
	font-weight: lighter;
	display: block;
}
#wrapper #content {
	padding: 0px;
	width: 860px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 20px;
	background-color: #e6e7e8;
	height: 1530px;
	float: left;
	background-image: url(../images/content-bg.png);
	background-repeat: repeat-y;
}
#wrapper #content #left h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.7em;
	font-weight: lighter;
	color: #A44C10;
	margin-top: 40px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 40px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
	background-image: url(../images/h1-arrow.png);
	background-repeat: no-repeat;
	background-position: left top;
}
#wrapper #content #left h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	font-weight: lighter;
	color: #B24C10;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 95px;
}
#wrapper #content #left h3 {
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 25px;
	margin-left: 70px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	font-weight: normal;
}
#wrapper #content #left h4 {
	font-family: Tahoma, Geneva, sans-serif;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 40px;
}
#wrapper #content #left h3 a:link {
	background-image: url(../images/Read-More-Arrow.png);
	background-repeat: no-repeat;
	background-position: right center;
	display: block;
	margin-top: 0px;
	margin-right: 140px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	text-decoration: none;
	color: #A44C10;
}
#wrapper #content #left h3 a:hover {
	background-image: url(../images/Read-More-Arrow-Hover.png);
	background-repeat: no-repeat;
	background-position: right center;
	display: block;
	margin-top: 0px;
	margin-right: 140px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	text-decoration: none;
	color: #03F;
}
#wrapper #content #left h3 a:visited {
	background-image: url(../images/Read-More-Arrow.png);
	background-repeat: no-repeat;
	background-position: right center;
	display: block;
	margin-top: 0px;
	margin-right: 140px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	text-decoration: none;
	color: #A44C10;
}
#wrapper #content #left {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 500px;
}
#wrapper #content #left p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-weight: lighter;
	color: #666;
	padding: 0px;
	margin-top: 0px;
	margin-right: 50px;
	margin-bottom: 0px;
	margin-left: 40px;
	line-height: 18px;
	text-align: justify;
}
#wrapper #content #right {
	margin: 0px;
	padding: 0px;
	float: right;
	width: 359px;
}
#wrapper #content #right h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.7em;
	font-weight: lighter;
	color: #A44C10;
	margin-top: 40px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 30px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
	background-image: url(../images/h1-arrow.png);
	background-repeat: no-repeat;
	background-position: left top;
}
#wrapper #content #right h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	font-weight: lighter;
	color: #A44C10;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 30px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
	background-image: url(../images/h1-arrow.png);
	background-repeat: no-repeat;
	background-position: left bottom;
}
#wrapper #content #right p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-weight: lighter;
	color: #666;
	line-height: 18px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 40px;
	margin-bottom: 0px;
	margin-left: 30px;
	text-align: justify;
}
#wrapper #content #right #Form {
	padding: 0px;
	width: 300px;
	float: right;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 20px;
	margin-left: 0px;
}
#wrapper #content #right ul li {
	font-family: Arial, Helvetica, sans-serif;
	color: #666;
	font-size: 0.8em;
	line-height: 18px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 70px;
	list-style-type: square;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
#wrapper #content #left ul li{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	line-height: 18px;
	color: #666;
	padding: 0px;
	margin-top: 15px;
	margin-right: 60px;
	margin-bottom: 0px;
	margin-left: 60px;
	list-style-type: square;
}
#wrapper #footer {
	background-color: #696a6d;
	padding: 0px;
	height: 70px;
	width: 860px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 20px;
	clear: both;
}
#wrapper #footer p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	color: #CCC;
	text-align: right;
	padding-top: 12px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 3px;
	margin-right: 40px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#wrapper #footer p a:link {
	color: #CCC;
	text-decoration: none;
}
#wrapper #footer p a:hover {
	color: #F60;
	text-decoration: underline;
}
#wrapper #footer p a:visited {
	color: #CCC;
	text-decoration: none;
}
